CVE-2005-0763

2005-05-02T00:00:00
ID CVE-2005-0763
Type cve
Reporter NVD
Modified 2008-09-05T16:47:15

Description

Buffer overflow in Midnight Commander (mc) 4.5.55 and earlier may allow attackers to execute arbitrary code.